::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #0a0a0a;
}

::-webkit-scrollbar-thumb {
    background: #2f6f73;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #f4d000;
}

/* CONTENEDOR */
.scroll-indicator {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    position: relative;
}

/* FLECHA */
.scroll-indicator span {
    width: 20px;
    height: 20px;

    border-bottom: 3px solid white;
    border-right: 3px solid white;

    transform: rotate(45deg);

    animation: scrollDown 1.5s infinite, pulse 100s infinite;
    z-index: 4;
}

/* ANIMACION */
@keyframes scrollDown {
    0% {
        transform: rotate(45deg) translate(0, 0);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: rotate(45deg) translate(10px, 10px);
        opacity: 0;
    }
}

html {
    scroll-behavior: smooth;
}
